Problem with cios249(4.2)

Discussion in 'Wii - Hacking' started by phillyrider807, Dec 8, 2009.

Dec 8, 2009
  1. phillyrider807
    OP

    Member phillyrider807 GBAtemp Regular

    Joined:
    May 2, 2009
    Messages:
    118
    Country:
    United States
    Ok i hope i can explain this right.

    I was trying to mod my friends wii. He was at 3.4u. I updated to 4.2 with wanniko's safe updater. Then following this guide i tried to install cios249

    http://www.wiihacks.com/recommended-faqs-g...stem-menus.html


    Go to part b and i uninstalled cios249.

    Now i go to part c and try to install rev15. The app load but when it does my wiimote cuts off everytime i select cios249. When i try to select ios36 or anything else i get the 2011 error at the end inf installation.

    Any help on how i can install cios249 and rev15?
     
  2. razorback78

    Member razorback78 GBAtemp Maniac

    Joined:
    Aug 3, 2009
    Messages:
    1,183
    Country:
    Philippines
    why dont you try to restore trucha to your system then again reinstall 249.
     
  3. BBking83

    Member BBking83 GBAtemp Advanced Fan

    Joined:
    Oct 23, 2008
    Messages:
    676
    Location:
    Australia
    Country:
    Australia
    Just pick another IOS to run off. (Try 36)

    Waninkoko trucha signed pretty much every IOS, didn't he??
     
  4. icebrg5

    Member icebrg5 GBAtemp Addict

    Joined:
    Apr 1, 2007
    Messages:
    2,326
    Country:
    United States
    Your wiimote is cutting off because your selecting cios249 which you uninstalled in the previous step.Your getting the -2011 error because the ios you selected is not trucha signed i believe.

    You need to use Trucha Bug Restorer to restore the bug in ios36 once that's done you can use ios36 to install ciosRev14 or Rev15.

    Read xzxero's guide at the top of the board for more info.
     
  5. WiiShizzza

    Member WiiShizzza Graphics juggler

    Joined:
    Oct 10, 2008
    Messages:
    1,201
    Country:
    Germany
    jup... that's exactly it.
    or you can use dop-ios(mod)

    Yes. he also should have the HBC upside down, cos waninkokos updater also patch IOS61 which the hbc doesn't like...

    So you properly need dopios(mod) to install a "clean" IOS61 (without any patches)
     
  6. phillyrider807
    OP

    Member phillyrider807 GBAtemp Regular

    Joined:
    May 2, 2009
    Messages:
    118
    Country:
    United States
    Ok so i need to install dopios(i have no idea what that is but ill google it) And that will allow me to install rev 15 to ios36???

    Ill try this tomorrow when he brings his wii back over.
     
  7. Det1re

    Member Det1re det1re.de

    Joined:
    Oct 28, 2008
    Messages:
    1,272
    Location:
    Germany
    Country:
    Germany
    No he didn't. He has "his IOS", which has nothing to do with other IOS'.
     

Share This Page